.reaction_style {
    cursor: pointer;
    position: relative;
    display: inline-table;
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
}

.title_name {
    visibility: hidden;
    position: absolute;
    top: -20px;
    left: -27px;
    width: 100px;
    text-align: center;
    background: rgba(3, 3, 3, 0.7);
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    border-radius: 10px;
    padding: 2px;
    filter: alpha(Opacity=70);
}

.reaction_style:hover .title_name {
    visibility: visible;
}

.reaction_style:hover {
    transform: translateY(-10%) scale(1);
    -webkit-transform: translateY(-10%) scale(1);
}

#wrap {
    display: none;
    opacity: 0.8;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 16px;
    background-color: rgba(1, 1, 1, 0.725);
    z-index: 100;
    overflow: auto;
}

.positions {
    z-index: 200;
    position: fixed;
    display: none;
    top: 10%;
    left: 25%;
    right: 25%;
    width: 50%;
}

.win {
    border-radius: 4px 4px 0 0;
    text-align: center;
    background: #fff;
    padding: 20px;
}

.window_top {
    border-radius: 4px 4px 0 0;
    display: none;
    background: #EDEDED;
    border-bottom: 1px solid #DDDDDD;
    padding: 13px 10px;
    text-align: right;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, Open Sans, Helvetica Neue, sans-serif;
}

.close {
    cursor: pointer;
}